@charset "Shift_JIS";

a:link {
	color:#215dc6;
	background-color:inherit;
	text-decoration:none;
}
a:visited {
	color:#a63d21;
	background-color:inherit;
	text-decoration:none;
}
a:hover, a:active {
	color:#215dc6;
	background-color:#def; /* #CCDDEE; */
	text-decoration:underline;
}
a.external {
	padding-right: 13px;
	background-image: url(../../image/external.png);
	background-position: center right;
	background-repeat: no-repeat;
}

em { font-style:italic; }
strong { font-weight:bold; }

img {
	margin:0;
	border:0 none;
	vertical-align:middle;
}

/* common settings */

body, td {
	font-family:'ＭＳ Ｐゴシック','MS PGothic',Mona,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	padding:0.25em;
	border:0 none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.1;
}

/* == Block Level Elements == */

body {
	margin: 0 1em;
	padding: 0;
	color: black;
	background-color: white;
}

p, ul, ol, dl {
	margin: 0 0 1em;
	padding:0;
	line-height:1.125;
}

ul li, ol li {
	margin:0 0 0 2em;
	padding:0 0 0.2em;
}
ul ul, ul ol, ul dl,
ol ul, ol ol, ol dl,
dl ul, dl ol, dl dl {
	margin-bottom:0;
}


dt {
	margin: 0 0 0.2em 0.5em;
	padding: 0 0 0 0.5em;
	border-left: 1em solid #ccc;
	color: #333;
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-weight:bold;
	font-size:100%;
	line-height: 1.1;
}
dd {
	margin:0 0 1em 2em;
	padding:0;
}

pre {
	margin:0.3em 0 1em;
	padding:1em 0.5em;
/*
	border-top:#889 1px solid;
	border-left:#889 1px solid;
	border-bottom:#dde 1px solid;
	border-right:#dde 1px solid;
	background-color:#F0F8FF;
*/
	border:1px dashed #26c;
	background-color:#f8f8f8;
	color:black;
	font-family:'ＭＳ Ｐゴシック','MS PGothic',Mona,sans-serif;
	font-size:100%;
	line-height:1.125;
	white-space:pre;
}
dd pre, li pre {
	margin-top: 0.5em;
	}
pre.aa {}

blockquote {
	margin:0 0 0.5em;
	padding:1em 1em 0.1em;
	background-color:#efefef;
}
blockquote:before {
	content:'引用';
	display:block;
	margin:-0.5em 0 0.5em;
	padding:0;
	color:#090;
	font-weight:bold;
	font-size:80%;
	line-height:1.1;
}

blockquote p, blockquote ul, blockquote ol, blockquote dl {
}

/* == Headding == */

h1, h2 {
	color:inherit;
/*
	background-color:#DDEEFF;
*/
/*
	border:1px solid #ace;
	background-color:#bdf;
	background-image:url(../../img/grad_fff-bdf-30.png);
	background-repeat:repeat-x;
	background-position:top;
*/
	margin: 0 0 0.6em;
	padding: 0 0 0.2em;
	border-bottom: 1px solid #999;
}
h3 {
	border-bottom:  3px solid #DDEEFF;
	border-top:     1px solid #DDEEFF;
	border-left:   10px solid #DDEEFF;
	border-right:   5px solid #DDEEFF;

	color:inherit;
	background-color:#FFFFFF;
}
h4 {
	border-left:   18px solid #DDEEFF;

	color:inherit;
	background-color:#FFFFFF;
}
h5, h6 {
	color:inherit;
	background-color:#DDEEFF;
}

h1.title {
}

/* == Table == */

table {
	margin-bottom:1em;
}

thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color: #e8eef8;	/* #D0D8E0; */
}
thead td.style_td,
tfoot td.style_td {
	color:inherit;
	background-color: #eee;	/* #E0E8F0; */
}
.style_table {
	padding:0px;
	border:0px;
	margin:0.5em auto 1em;
	background-color: #ccd;	/* #ccd5dd 事実上罫線の色 */
	color:inherit;
	text-align:left;
}
.style_th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#f0f8ff;	/* #eee; */
}
.style_td {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#f8f8f8;	/* #eef5ff; */
}

form {
	margin:0 0 1em;
	padding:0;
}
form p, form div, form table {
	margin:0;
	padding:0;
}

textarea {
	width:98%;
	padding:0.2em;
	font-family:'ＭＳ Ｐゴシック', 'MS PGothic', Mona,  sans-serif;
	font-size:100%;
	line-height:1.125;
}

ul.list1 { list-style-type:disc; }
ul.list2 { list-style-type:circle; }
ul.list3 { list-style-type:square; }
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }

div.ie5 { text-align:center; }

span.noexists {
	margin-right:0.1em;
/*
	color:inherit;
*/
	color: #000;
	background-color:#FFFAdd; /* #fffacc */
}
span.noexists a {
	padding: 0 0 0 0.2em;
	color:#c30;
	font-size:60%;
}

.small { font-size:80%; }

.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

div.jumpmenu {
	font-size:60%;
	text-align:right;
}

hr.full_hr {
	border-style:solid; /* ridge; */
	border-color:#666;
	border-width:1px 0px;
}
hr.note_hr {
	width:90%;
	border-style:solid; /* ridge; */
	border-color:#666;
	border-width:1px 0px;
	text-align:center;
	margin:1em auto 0em auto;
}

span.size1, span.size2, span.size3, span.size4, span.size5, span.size6, span.size7 {
	display:inline;
	line-height:1.3;
	text-indent:0px;
}
span.size1 { font-size:xx-small; }
span.size2 { font-size:x-small; }
span.size3 { font-size:small; }
span.size4 { font-size:medium; }
span.size5 { font-size:large; }
span.size6 { font-size:x-large; }
span.size7 { font-size:xx-large;}

/* html.php/catbody() */
strong.word0 { background-color:#FFFF66; color:black; }
strong.word1 { background-color:#A0FFFF; color:black; }
strong.word2 { background-color:#99FF99; color:black; }
strong.word3 { background-color:#FF9999; color:black; }
strong.word4 { background-color:#FF66FF; color:black; }
strong.word5 { background-color:#880000; color:white; }
strong.word6 { background-color:#00AA00; color:white; }
strong.word7 { background-color:#886800; color:white; }
strong.word8 { background-color:#004699; color:white; }
strong.word9 { background-color:#990099; color:white; }

/* html.php/edit_form() */
.edit_form {
	clear:both;
}

p.edit_form_buttons { 
	margin-right: 0.5em;
	text-align: right;
}

/* pukiwiki.skin.php */
p#ad {
	margin:0;
	padding:0.3em 0;
	text-align:center;
}

div#main {
	/* right pane */
	width:100%;
	float:right;
	margin:0 0 0.5em;
	padding:0;
}
div#main div.body {
	margin:0 0 0.5em 150px;
	padding:0;
}

div#menu {
	/* left pane */
	width:150px;
	float:left;
	margin-right:-150px;
}
div#menu div.body {
	margin:0 1.3em 0 0;
	padding:0;
	word-break:break-all; /* うんこブラウザ独自拡張 */
	font-size:75%;
	overflow:hidden;
}

/* menu - body */

p#logo {
	width:140px; /* 96px; */
	margin:0 0 1em;
}
p#logo a,
p#logo a:hover {
	background-color:transparent;
}
p#logo img {
	vertical-align:bottom;
}

div#menu h2, div#menu h3, div#menu h4, div#menu h5 {
	font-size:100%;
}
div#menu h2 {
/*
	margin:0 0 0.2em;
	padding:0.2em;
*/
}

div#menu ul {
	margin:0 0 0.5em;
	padding:0.2em 0;
}
div#menu ul li {
	line-height:1.12;
	margin-left:1.5em;
	padding:0;
}

div#menu div.jumpmenu {
	display:none;
}

/* 最新のn件とか */
div#menu div.body div {
	margin:0 0 0.5em;
	padding:0;
}
div#menu div.body div ul {
	margin-bottom:0;
}
div#menu div.body div strong {
	display:block;
	margin: 0 0;
	padding:0.1em 0.2em;
	color:#333;
	font-family:verdana, arial, helvetica, Sans-Serif;
	line-height:1.1;
}

div#menu form#searchform {
	margin: 0;
	padding: 0.5em 0.2em;
}
div#menu form#searchform p {
	margin: 0;
	padding: 0;
}

/* main contents area */

p#navigator,
div#navigator {
	margin: 0;
	padding: 0.5em 0;
	font-size: 80%;
	text-align: right;
}
form#searchform {
	margin: 0;
	padding: 0;
}

div.title { /* contains ad,  h1, permalink (or topicpath) */
	margin: 0 0 1em;
	padding: 0;
}
div.title h1 {
	margin: 0 0 0.25em;
	padding: 0.2em 0;
	border-bottom: 1px solid #999;
	background-color: transparent;
	font-size: 200%;
	font-weight: bold;
}
div.title a {
	text-decoration: none;
	color: #26c;
	background-color: transparent;
}
div.title a:hover {
	color: #47c;
	background-color: transparent;
}

p#permalink, 
p#topicpath {
	margin:0;
	padding:0.5em 0.2em;
	color: #666;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:80%;
}

div.contents {
	margin:0 50% 1.25em 0;
	padding:1em 0.5em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-size:80%;
}
div.contents:before {
	content: '目次';
	display: block;
	margin: 0 0 0.5em;
	padding: 0 0 0 1em;
	color: #333;
	font-weight: bold;
	text-align: left;
}
div.contents ul {
	margin-bottom: 0;
}

div#note {
	clear:both;
	padding: 0em;
	margin: 0 0 1em;
/*	border-top: 1px solid #999; */
	text-align: left;
}
div#note hr {
	display:none;
}
div#note strong {
	display: block;
	margin: 0 0 0.5em;
	padding: 0 0 0.2em;
	border-bottom: 1px solid #999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.1;
}



p#related,
p#attach {
	clear:both;
	margin:0 0 0.5em;
	padding:1em 0.5em;
	border:1px solid #999;
	background-color: #f8f8f8;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:80%;
	line-height:1.4;
}
p#attach span.small { font-size:100%; }

p#lastmodified {
	margin:0;
	padding:0.5em;
	color:#333;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:70%;
	line-height:1.4;
}

div#banner {}

p#toolbar {
	margin:0;
	padding:0.4em 0.5em;
/*
	background-color:#f0f8ff;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:70%;
*/
	text-align:right;
}

p#footer,
div#footer {
	_width: 100%; /* for ie. why? */
	clear: both;
	margin: 0;
	padding: 0.5em 0 0;
	border-top: 1px solid #889; /* 889 */
	color:#333;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:70%;
}
div#footer p {
	margin: 0;
	padding:0.25em;
}
div#footer address {
	margin: 0;
	padding:0.25em;
/*	background-color:#215dc6; */
	color:inherit; /* #fff; */
	font-style:normal;
}
div#footer address a {
	color:inherit;
	text-decoration:underline;
}
div#footer address a:hover {
	background-color:transparent;
	color:inherit;
	text-decoration:none;
}


div#preview {
	color:inherit;
	padding:0.2em;
	background-color:#fffff8; /* #F5F8FF; */
}

/* list.inc.php -- 他でも使われているか不明 */

div#main div#top {
	margin-bottom:0.5em;
	padding:1em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-size:80%;
}

/* aname.inc.php */
.anchor {}
.anchor_super {
	font-size:xx-small;
	vertical-align:super;
}

/* br.inc.php */
br.spacer {}

/* calendar*.inc.php */
.style_calendar {
	padding:0px;
	border:0px;
	margin:3px;
	color:inherit;
	background-color:#CCD5DD;
	text-align:center;
}
.style_td_caltop {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	font-size:80%;
	text-align:center;
}
.style_td_today {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFDD;
	text-align:center;
}
.style_td_sat {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5FF;
	text-align:center;
}
.style_td_sun {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFEEEE;
	text-align:center;
}
.style_td_blank {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_day {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_week {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5EE;
	font-size:80%;
	font-weight:bold;
	text-align:center;
}

/* calendar_viewer.inc.php */
div.calendar_viewer {
	color:inherit;
	background-color:inherit;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:10px;
}
span.calendar_viewer_left {
	color:inherit;
	background-color:inherit;
	float:left;
}
span.calendar_viewer_right {
	color:inherit;
	background-color:inherit;
	float:right;
}

/* clear.inc.php */
.clear {
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter { font-size:70%; }

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:red;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line {
	text-align:center;
	width:80%;
	border-style:solid;
	border-color:#666;
	border-width:1px 0px;
}

/* include.inc.php */
h5.side_label { text-align:center; }

/* navi.inc.php */
ul.navi {
	overflow:hidden;
	list-style-type:none;
	margin:0 2.5em 1em;
	padding:0em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-weight:bold;
	font-size:80%;
	text-align:center;
}
li.navi_none {
	display:block;
	float:none;
	margin:0;
	padding:1em 0;
}
li.navi_left {
	display:inline;	/* 本来無意味だが、IEでのバグ抑止効果あり? */
	float:left;
	width:30%;
	margin:0;
	padding:1em 0.3em;
	border-right:1px solid #999;
/*	text-align:left; */
}
li.navi_right {
	display:inline;
	float:right;
	width:30%;
	margin:0;
	padding:1em 0.5em;
	border-left:1px solid #999;
/*	text-align:right; */
}

ul.navi + hr { display:none; }

/* new.inc.php */
span.comment_date { font-size:x-small; }
span.new1 {
	color:red;
	background-color:transparent;
	font-size:x-small;
}
span.new5 {
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* popular.inc.php */
span.counter { font-size:70%; }
ul.popular_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* recent.inc.php,showrss.inc.php */
ul.recent_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* ref.inc.php */
div.img_margin {
	margin-left:32px;
	margin-right:32px;
}

/* vote.inc.php */
td.vote_label {
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1 {
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2 {
	color:inherit;
	background-color:#EEF5FF;
}
